<?xml version="1.0" encoding="utf-8"?>
<GameData>
	<IconDefinitions>
		<Row Name="ICON_CIVILIZATION_ANT_CHINA_WU_ZETIAN" Atlas="ICON_ATLAS_CIVILIZATIONS_ANT_WU_ZETIAN" Index="0"/>
		<Row Name="ICON_LEADER_ANT_WU_ZETIAN" Atlas="ICON_ATLAS_LEADERS_ANT_WU_ZETIAN" Index="0"/>
	</IconDefinitions>

	<IconTextureAtlases>
		<Row Name="ICON_ATLAS_LEADERS_ANT_WU_ZETIAN" IconSize="32" IconsPerRow="1" IconsPerColumn="1" Filename="ICON_LEADER_ANT_WU_ZETIAN_32.dds"/>
		<Row Name="ICON_ATLAS_LEADERS_ANT_WU_ZETIAN" IconSize="45" IconsPerRow="1" IconsPerColumn="1" Filename="ICON_LEADER_ANT_WU_ZETIAN_45.dds"/>
		<Row Name="ICON_ATLAS_LEADERS_ANT_WU_ZETIAN" IconSize="48" IconsPerRow="1" IconsPerColumn="1" Filename="ICON_LEADER_ANT_WU_ZETIAN_48.dds"/>
		<Row Name="ICON_ATLAS_LEADERS_ANT_WU_ZETIAN" IconSize="50" IconsPerRow="1" IconsPerColumn="1" Filename="ICON_LEADER_ANT_WU_ZETIAN_50.dds"/>
		<Row Name="ICON_ATLAS_LEADERS_ANT_WU_ZETIAN" IconSize="55" IconsPerRow="1" IconsPerColumn="1" Filename="ICON_LEADER_ANT_WU_ZETIAN_55.dds"/>
		<Row Name="ICON_ATLAS_LEADERS_ANT_WU_ZETIAN" IconSize="64" IconsPerRow="1" IconsPerColumn="1" Filename="ICON_LEADER_ANT_WU_ZETIAN_64.dds"/>
		<Row Name="ICON_ATLAS_LEADERS_ANT_WU_ZETIAN" IconSize="80" IconsPerRow="1" IconsPerColumn="1" Filename="ICON_LEADER_ANT_WU_ZETIAN_80.dds"/>
		<Row Name="ICON_ATLAS_LEADERS_ANT_WU_ZETIAN" IconSize="256" IconsPerRow="1" IconsPerColumn="1" Filename="ICON_LEADER_ANT_WU_ZETIAN_256.dds"/>
		<Row Name="ICON_ATLAS_CIVILIZATIONS_ANT_WU_ZETIAN" IconSize="45" IconsPerRow="1" IconsPerColumn="1" Filename="ICON_CIVILIZATION_ANT_CHINA_WU_ZETIAN_45.dds"/>
	</IconTextureAtlases>
</GameData>
